pip install PIL error: ERROR: No se pudo encontrar una versión ERROR: No se encontró una distribución coincidente para PIL

Pip Install Pil Error

El proceso es el siguiente:



Solo instala Pillow,



Ver carpeta Python Lib site-packages



Descubrí que tanto PIL como Pillow están disponibles

la razón:



Porque PIL ha sido reemplazado por Pillow.

Si el comando pip install Pillow aún no funciona, debe descargar manualmente la biblioteca de terceros e instalarla.

Estos enlaces son visibles:

https://www.cnblogs.com/j44p5/p/12564767.html

https://www.jianshu.com/p/3de67550cea6